
h1 {
  padding-top: 40px;
    font-size: 2.1em;
    color: #484848;
  font-variant: all-small-caps;
  }
  
h2 {
    padding-top: 40px;
    font-size: 1.5em;
    color: #5a5a5a;
    font-variant: all-small-caps;
  }
  
h3 {
    padding-top: 10px;
    font-size: 1.4em;
    color: #df0000;
    font-variant: all-small-caps;
  }  
  
p {
    
    color: #545454;
  }    



body {
  padding: 0px;
	margin: 0px;
  /*background-color: #ffffff;*/
  font-family: 'Roboto';
  font-size: 18px;
	background-image: linear-gradient(120deg, #fdfbfb 0%, #bcbcbc 100%);
	 background-attachment: fixed;
}

#leftmenu {
  font-size: 16px;
  width: 200px;
  float: left;
  height:100%;
    position:fixed;
  overflow-y:scroll;
    overflow-x:hidden;
background: #a70000;
	padding: 20px;
}

li {
  list-style-type: none;
  padding-left: 28px;
  cursor: pointer;
	color: #ffffffd9;
}

ul {
  list-style-type: none;
  padding-left: 5px;
  cursor: pointer;
	color: white;
		font-weight: bold;


}

#content {
  margin-left: 248px;
  margin-bottom: 420px;
	padding: 20px;
}






   


img {
  width: 70%;
  border: 5px #333333a1 solid;
}

.cent {
	text-align: center;
}
.cent img {
	width: 20%;
	border: 0px;
	
}

hr {
	border-top: 4px solid #df0000;;
}


.ref img {
	width: 200px;
}

#contact-form input {
	display:block;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: "Roboto";
	padding: 10px;	
	width: 200px;
}

#contact-form textarea {
	display:block;
	width: 600px;
	height: 150px;
	padding: 10px;	
	margin-bottom: 10px;
	font-size: 16px;
	font-family: "Roboto";
}

.int img {
	height: 50px;
	width: initial;
}

.nrm {
	width: initial;
}

li:hover, ul:hover {
	  background-color: #ffffff6b;
	/*text-decoration: underline;*/
}

.selitem {
	  background-color: #ffffff6b;
	/*text-decoration: underline;*/
}






@keyframes kenburns {
	  0% {
    transform: scale(2, 2);
    animation-timing-function: ease-in;
  }
  100% {
    transform: scale(4, 4);
    animation-timing-function: ease-in;
  }
}

.ken2 {
  animation: kenburns 20s infinite;
}

.kenwrap {
  overflow: hidden;
  border: 5px #333333a1 solid;
}


/* Spinner */

#spindiv {
  display: inline-block;
  margin: 0 1rem;
  margin-top: 0.5rem;
  height: 200px;
}

.one {
  background: var(--wbg), conic-gradient(from 0.15turn, transparent, #00EBD3);
}

.spnr {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  border: 5px solid transparent;
  animation: spin 1s linear infinite;
  background-origin: border-box;
  background-clip: content-box, border-box;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

